/* Body background that responds to MudBlazor theme */
body {
    background-color: var(--mud-palette-background);
    transition: background-color 0.3s ease;
}

.bg-blur-2 {
    backdrop-filter: blur(2px);
}

.bg-blur-5 {
    backdrop-filter: blur(5px);
}

.spliter-bar {
    background-color: transparent;
}

/* Custom toolbar height for search results */
.search-results-toolbar .mud-table-toolbar {
    height: auto !important;
    /*min-height: 80px;*/
}

.search-results-toolbar .mud-table-toolbar .mud-toolbar-gutters {
    min-height: inherit;
    height: 100%;
}